# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 04:13:37 UTC 2015
pkgname = leveldb
pkgver = 1.18-2
pkgdesc = A fast and lightweight key/value database library
url = https://code.google.com/p/leveldb/
builddate = 1449807217
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 572416
arch = aarch64
license = BSD
depend = gperftools
depend = snappy
makedepend = git
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
